Subject: RE: E-mai and voicemail capabilities
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 14 Sep 2001 06:06:12 -0700 (PDT)

I talked to Ken yesterday and he is fine with this.

 -----Original Message-----
From: 	Joyce, Mary  
Sent:	Thursday, September 13, 2001 12:38 PM
To:	Kean, Steven J.
Cc:	Rub, Jenny; Jones, Robert W.- HR Exec
Subject:	FW: E-mai and voicemail capabilities

Steve,

Fyi!  I left Ken a message on the e-mail below and he said he wanted to get with you.  If you can reply by email to the people below, we will handle from there.

I will be out of the office on 9/17, 9/18 and 9/19.

Thanks!!

Mary

 -----Original Message-----
From: 	Sera, Sherri  
Sent:	Wednesday, September 12, 2001 2:24 PM
To:	Rub, Jenny
Cc:	Joyce, Mary; Knight, Robert; Spiller, Tina; Piper, Greg
Subject:	E-mai and voicemail capabilities

Jenny, I'm not sure you're the appropriate person with whom to address this; please let me know...

Jeff Skilling and I will no longer be Enron employees effective 9/15/01.  We have sent out letter to several hundred business associates and friends of Jeff's letting them know how to reach him; however, I suspect we missed more than a few.  I'd like to keep our phone numbers (JKS x36894 and me X35984) through the end of the year for voicemail purposes only.  I will put a greeting on which give new contact information.  In addition, I'd like to have a "bounce back" message on e-mail for both of us giving our new e-mail addresses; we would not necessarily need access to Enron's e-mail.  I have already activited the "out of office assistant" on my e-mail giving a forwarding e-mail address and instructing those with Enron business to contact Liz Taylor in Greg Whalley's office; I'll do the same for Jeff.  We'd like to have that activated through 10/31/01.

Thanks for your assistance, Jenny.  Please let me know if there is anything further I need to do to make this happen.  SRS